<?php

namespace App\Service;
use App\Models\Activity;
use Log;
use Auth;
use Carbon\Carbon;

class ActivityService
{
    public function activityCreateUpdate($module,$module_id,$action_type){

        $today = Carbon::today();
        
        $obj['module']=$module;
        $obj['module_id']=$module_id;
        $obj['date']=$today->format('Y-m-d');
        $obj['action_type']=$action_type;
        $obj['comments']=null;

        $activity=Activity::create($obj);

        return true;
    }

}